<?xml version="1.0" encoding="gb2312"?>
<!-- 蓝钻冒泡提醒 -->
<OfflineData>
	<RootView bkgid="Trans_Panel" rect="0,0,312,$1$" asso_ctrl="$6$" offset_pos="-70"/>
	<Control type="RichLabel" id="RichLabel_Body_Title" caption="$2$"/><!-- 正文标题 -->
	<Control type="RichLabel" id="RichLabel_Body" caption="<a href=&quot;$5$&quot;><font color=71,132,182>$3$</font></a>" click_close="true"/><!-- 正文 -->
	<Control type="Label" id="Label_MainBtn" caption="$4$"/><!--按钮文字 -->
	<Control type="CheckImageBoxBtn" id="CheckBox_MainBtn" href="$5$" click_close="true"/><!-- 底部按钮超链接 -->
	<Control type="CheckBox" id="CheckBox_No_Remind" save_local="$7$"/>
</OfflineData>